Te aparece “Google Play Services Are Updating” en tu Smartphone Huawei con apps de Taxi o Pokémon Go? Aquí la solución! (VIDEO)

Un reciente problema, que se manifiesta sólo en teléfonos Huawei, ha aparecido recientemente. Si utilizan apps de Taxi (como Beat, Uber, Cabify, Easy Taxi), o juegos que hacen uso de Google Maps (como Pokémon Go), entonces seguramente se han dado cuenta que aparece el mensaje “Google Play Services Are Updating y no ocurre nada más, y no podemos usa la app.

Al parecer, es un error de Servicios de Google Play que sólo se manifiesta en teléfonos de Huawei, y aún no hay una solución permanente. Lo más probable, es que tenga que aparecer una actualización a Google Play Services, pero hasta que ocurra, tenemos una solución temporal que trabaja bastante bien

 Google Play Services Are Updating. Cómo eliminar el error.

Lo pueden ver en el video, pero es, de hecho, súper sencillo de realizar. Basta con:

  • Ir a Ajustes
  • Ir a Aplicaciones y Notificaciones
  • Ir a Aplicaciones
  • Buscar Google Play Services / Servicios de Google Play
  • Seleccionar Almacenamiento / Memoria
  • Seleccionar Administrar Espacio
  • Seleccionar “Borrar todos los Datos” y Aceptar.

No se preocupen, esto no borrará infromación como sus cuentas, sus apps instaladas, logins, o cosas por el estilo. Lo único que pude notar, es que el teléfono dejará de hacer una copia de seguridad, pero Google nos recordará esto en unos momentos como una notificación, por lo que basta con seleccionar nuevamente nuestra cuenta de Google y listo!

Una vez hecho esto el error de Google Play Services are Updating desaparecerá de las app y podrán utilizarlas como siempre lo han hecho!. Esta solución, sin embargo, es temporal y después de unos días el error de google play services are updating volverá a ocurrir. Lo que tenemos que hacer en este caso es repetir el proceso nuevamente, y listo.

La solución permanente? Tendrá que venir a través de una actualización o de Google, o de Huawei. Pero teniendo en cuenta que esta es ya la segunda semana donde vemos el problema, quizás tarde un tiempo

Java 7 trae una grave vulnerabilidad y se recomienda desinstalar

java7

Al parecer la nueva actualización de Java 7 (update 10) trae una grave vulberabilidad que afecta a todos los sistemas operativos, es por eso que los expertos están recomendando desinstalar  Java hasta que aparezca una actualización que parche la vulnerabilidad.

La actualización número 10 de Java 7 tiene un agujero de seguridad que podría ser usado por hackers para acceder a nuestras computadoras y darles órdenes a distancia. El agujero de seguridad se activo el 1 de enero del 2013 y gracias a el, los hackers podrían robar información de nuestras computadoras o dañar los archivos que tenemos en ella.

Para que un usuario se vea afectado por está vulnerabilidad, debe de ingresar a ciertas páginas webs que contienen un código HTML especial el cual abre las puertas de tu computadora. A pesar que parece difícil que nos toque una página infectada de las millones que existen, se sabe que miles de páginas ya están infectadas con este código HTML.

Es por eso que los expertos recomiendan desinstalar Java inmediatamente, no importa el sistema operativo que utilices o lo seguro que sea tu navegador web.

Vía